/*
body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}
*/

.container-flash {
  max-width: 500px;
  min-height: 60px;
  padding: 0 30px;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
}

.container-login {
  padding: 15px;
  margin: 0 auto;
  margin-top: 100px;
  text-align: center;
}

.btn-login {
  padding: 30px;
  background-color: hsl(19, 100%, 36%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff6c28", endColorstr="#b73a00");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ff6c28), to(#b73a00));
  background-image: -moz-linear-gradient(top, #ff6c28, #b73a00);
  background-image: -ms-linear-gradient(top, #ff6c28, #b73a00);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff6c28), color-stop(100%, #b73a00));
  background-image: -webkit-linear-gradient(top, #ff6c28, #b73a00);
  background-image: -o-linear-gradient(top, #ff6c28, #b73a00);
  background-image: linear-gradient(#ff6c28, #b73a00);
  border-color: #b73a00 #b73a00 hsl(19, 100%, 30.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36);
  -webkit-font-smoothing: antialiased;
}
.login_page{
  /* background-image: url("/image/login_page.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y:17%; */
} 
.login_page{
  background: url('/image/launchpad/landing_bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; 
  /* min-height: 569px; */
  /* min-height: 665px; */
  min-height: 100vh;
}
body.login_page.login_page .login-logo{
  position:fixed;
  bottom: 10px;
  width:inherit;
  width:100%;
}
body.login_page .login-logo img{
  margin:0 auto;
  text-align: center;
  display: block;
}
body.login_page .navbar-default{
  background-color: transparent;
  border:none;
}
body.login_page .navbar-default .navbar-nav>li>a,
body.login_page .navbar-default .navbar-nav>li>a:focus,
body.login_page .navbar-default .navbar-nav>li>a:hover{
  color: #fff;
}
body.login_page .navbar-default .navbar-nav>.open>a,
body.login_page .navbar-default .navbar-nav>.open>a:focus,
body.login_page .navbar-default .navbar-nav>.open>a:hover{
  background-color: transparent;
}
body.login_page .navbar-default .navbar-brand,
body.login_page .navbar-default .navbar-brand:focus,
body.login_page .navbar-default .navbar-brand:hover{
  color: #fff;
}